[Kompatibilität] macOS 10.14 Mojave

Wie immer, meine Damen und Herren, wenn sich ein neues Betriebssystem-Update aus dem Hause Apple ankündigt, wird einhergehend die Palette an älteren Macs, die noch unterstützt werden, geringer. So auch diesmal, aber lesen Sie selbst. Somit werden folgende Geräte nicht mehr unterstützt: iMacs der Baujahre "Late 2009" iMacs…